.mt-10-force {
  margin-top: 10px !important;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

body a {
  color: #0079c3;
}

body {
  height: auto !important;
}

textarea {
  width: 100%;
  padding: 6px 10px;
  color: #0d0d0d;
  font-size: 15px;
  border: 1px solid #353535;
  border-radius: 5px;
  font-weight: 500;
}

body input[type="text"],
body input[type="search"],
body input[type="email"],
body input[type="password"],
textarea {
  padding: 6px 10px !important;
  color: #000 !important;
  font-size: 14px !important;
}

.plano-content li a {
  color: #0079c3 !important;
}

.fieldError {
  color: red;
}

.md-tab {
  font-size: 14px;
  color: #fff !important;
}

.block-inpt-list {
  margin-bottom: 5px;
}

.md-select-value {
  min-height: 0;
  padding: 0;
  border-bottom-width: 0px;
}

md-tabs.md-default-theme .md-tab .md-ripple-container,
md-tabs .md-tab .md-ripple-container {
  color: #0079c3 !important;
}

.md-tab.md-active {
  font-size: 14px;
  background-color: #f7f7fb;
  color: #000 !important;
}

md-tab-item.md-active,
.md-tab:hover {
  background-color: #71cff5;
  color: #fff !important;
}

#f7f7fbe6 .top-sec-table-area {
  margin-top: 0px;
  padding: 0px;
}

.tab-inner-left-content {
  margin-top: 20px;
}

.inner-tab-swt {
  top: 24px;
}

.bottom-button-list a {
  color: #fff !important;
  cursor: pointer;
  padding: 5px;
}

.side-main-menu ul li a {
  font-weight: bold;
}

.notifications,
.definitions {
  color: grey;
}

.notifications span {
  position: relative;
  top: -17px;
  padding: 5px;
  background-color: #0079c3;
  color: #ffffff;
  border-radius: 10px !important;
  font-weight: bold;
  width: 1.5em;
  height: 1.5em;
}

md-tabs.md-dynamic-height md-tab-content.md-active {
  padding: 25px;
}

/* DATATABLES */
table.dataTable {
  margin-top: 10px;
}

.dataTables_filter input[type="search"] {
  background-color: #fff;
  border-radius: 7px;
  font-weight: 600;
  color: #cfd1d2;
  font-size: 17px !important;
  width: 300px !important;
  border: 1px solid #0079c3;
}

div.dataTables_wrapper div.dataTables_filter {
  margin-left: 15px;
}

.dataTables_wrapper {
  margin-top: 10px;
}

.dataTables_length {
  display: none;
}

.table thead th {
  color: #000a12;
  font-size: 14px;
  font-weight: 600;
  border-top: 0;
}

table.dataTable td,
table.dataTable th {
  color: #000a12;
  font-size: 13px;
  font-weight: 400;
  vertical-align: middle;
}

table.dataTable th {
  font-weight: bold;
}

.table td,
.table th {
  padding: 0.55em;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.03);
}

.table td,
.table th {
  border: none;
}

.table .link.fa {
  color: #0079c3;
  font-size: 1.5em;
  cursor: pointer;
}

.dataTables_info {
  color: #b2b5b7;
  font-size: 14px;
  font-weight: 500;
}

div.dataTables_wrapper div.dataTables_filter input {
  margin-left: 0;
}

.dataTables_wrapper .dataTables_paginate {
  width: 100%;
  display: inline-block;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  background: #71cff5 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button a {
  color: #fff;
  font-weight: bold;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.disabled a,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover a,
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active a {
  color: #0079c3 !important;
  cursor: default;
}

.page-item.active a {
  color: #0079c3 !important;
}

#tblCustomersAppointments_filter,
#tblCustomersSMS_filter,
#tblCustomersPoints_filter {
  float: right;
}

/* END DATATABLES */

.top-src-btn a {
  padding: 8px;
  font-weight: bold !important;
  font-size: 15px;
  background-color: #0079c3;
}

.menu-opne i.fas {
  font-size: 25px;
  position: absolute;
  margin-top: 18px;
  left: 15px;
  cursor: pointer;
  transition: 0.4s;
  color: #0079c3;
}

.section-title h3 {
  width: auto;
}

#customerName {
  float: right;
  width: 50%;
  text-align: right;
}

.rigt-site-part-main {
}

.top-button-list-area md-select {
  margin: 0;
  width: 100%;
  padding: 6px 10px;
  color: #0d0d0d;
  font-size: 15px;
  border: 1px solid #353535;
  border-radius: 5px;
  font-weight: 500;
}

@media only screen and (max-width: 767px) and (min-width: 320px) {
  .toolbar {
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
  }
}

@media (max-width: 1530px) and (min-width: 1200px) {
  .tab-inner-left-content {
    margin-top: 20px;
  }
}

textarea {
  font-size: 12px;
}

.page-lst .top-link-list a,
a.button {
  background: #71cff5;
  font-size: 13px;
  color: #fff;
  font-weight: 500;
  width: auto;
  display: inline-block;
  padding: 10px;
  text-align: center;
  border-radius: 4px;
  margin: 8px;
}

.slidecontainer label {
  color: #0d0d0d;
  font-weight: 500;
}

.new-ser-bottom-inp-bx input {
  width: 75px;
}

.icon {
  max-width: 32px;
  margin-right: 7px;
}

.icon.small {
  max-width: 25px;
}

.icon.top-bar-icon {
  width: 24px;
}

#customerPage h4 > img {
  margin-right: 5px;
}

#horario h3 {
  font-size: 17px;
  text-decoration: underline;
  margin-bottom: 5px;
}

#horario label {
  margin-bottom: 0.2em;
}

#horario > div {
  margin-bottom: 10px;
}

#horario input {
  margin-bottom: 5px;
}

md-checkbox.md-default-theme.md-checked .md-ink-ripple,
md-checkbox.md-checked .md-ink-ripple {
  color: #0079c3;
}

md-checkbox.md-default-theme.md-checked .md-icon,
md-checkbox.md-checked .md-icon {
  background-color: #0079c3;
}

#horario .block-inpt-list-single-item {
  text-align: center !important;
  margin-right: 0;
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.section-top-main-title {
  margin-bottom: 0;
  padding: 5px 12px;
}

.section-top-main-title p {
  margin-bottom: 0;
}

.minicolors-theme-bootstrap .minicolors-input {
  padding-left: 45px !important;
}

.single-rang-item textarea {
  width: 100%;
  padding: 6px 10px;
  color: #0d0d0d;
  font-size: 15px;
  border: 1px solid #353535;
  border-radius: 5px;
  font-weight: 500;
}

.block-inpt-list-single-item {
  margin-right: 0 !important;
}

.header-right-content a {
  margin: 0;
}

md-tab-item,
.md-tab {
  background-color: #71cff5;
  box-shadow: 0px 25px 22px -3px rgba(0, 0, 0, 0.32);
}

.profile-info-all {
  margin-top: 12px;
}

.top-link-list.filter a {
  width: auto;
}

.top-link-list.filter img {
  width: 20px;
}

.icon.xs {
  width: 20px;
}

.icon.xxs {
  width: 15px;
}

.block-content-sec {
  margin-top: 0;
}

.block-content-sec.first-top {
  margin-bottom: 10px;
}

.lyt-1 {
  padding-bottom: 0;
}

.block-inpt-list-single-item input[type="file"] {
  width: auto;
  padding: 0;
}

md-switch {
  margin: 0;
}

.fc-toolbar {
  background: #fff;
  padding: 5px;
  border-radius: 10px;
  box-shadow: 0 0 20px #ddd;
}

.fc-toolbar button {
  background: transparent;
  display: inline-block;
  font-weight: bold;
}

.fc-toolbar button.fc-state-active {
  background: #0079c3;
  color: #fff;
}

.fc-toolbar .fc-center h2 {
  color: #fff;
  padding: 0 10px;
  background-color: #0079c3;
  font-size: 16px;
  font-weight: bold;
  top: 5px;
  position: relative;
  border-radius: 5px;
}

.fc-time-grid .fc-bgevent,
.fc-time-grid .fc-event {
  border-right: thick solid #000;
  padding-left: 5px;
  color: #fff;
  left: 70%;
}

.fc-time-grid-event .fc-content {
  color: #fff;
  font-weight: 500;
}

.fc-view-container {
  background: #fff;
}

.fc-agenda-view .fc-day-grid .fc-row {
  min-height: auto;
}

.fc-agenda-view .fc-day-grid .fc-row .fc-content-skeleton {
  padding-bottom: 0;
}

.fc-time-grid-event .fc-content {
  font-size: 1.3em;
}

#datepicker {
  z-index: 999999 !important;
}

#appointment .top-link-list a {
}

.top-link-list a {
}

.profile-info-all.activee {
  right: 5px;
}

.profile-info-all ul li {
  padding-left: 15px;
}

.fc-toolbar {
  margin-bottom: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

table.dataTable.no-footer {
  border-bottom: none;
}

.rt-header-area {
  padding: 0;
}

.nav-link {
  font-weight: bold;
  display: block;
  font-size: 12px;
  padding: 5px 13px;
  color: #000 !important;
  text-transform: uppercase;
}

.navbar-brand img {
  max-height: 25px;
}

.nav-item.active .nav-link {
  background: #71cff5;
  box-shadow: 2px 2px 11px #0000004d;
  color: #fff !important;
}

.nav-item {
  margin: 0 5px;
}

.navbar-brand {
  margin-right: 40px !important;
}

.navbar-nav {
  top: 5px;
  position: relative;
}

.header-right-content a:nth-child(2) {
  margin: 0;
}

#smsExtra .panel {
  background-color: #71cff5;
  padding: 10px 0;
}

#smsExtra .panel h3,
#smsExtra .panel h5 {
  color: #fff;
}

#smsExtra md-input-container label {
  font-size: 15px;
  font-weight: 500;
  color: #fff;
}

#smsExtra .auth {
  background: #fff;
  color: #000;
  margin: 0 auto;
  width: auto;
}

#smsExtra a {
  cursor: pointer;
}

.fc-resource-cell {
  text-transform: uppercase;
}

.checkmark-reg {
  background-color: #ccc;
  width: 20px;
  height: 20px;
}

.reg-ck .checkmark-reg::after {
  left: 7px;
  top: 3px;
}

input:disabled,
select:disabled,
textarea:disabled {
  background-color: #e9ecef;
  opacity: 1;
}

md-tabs.md-default-theme md-ink-bar,
md-tabs md-ink-bar {
  color: transparent !important;
  background: transparent !important;
}

.fa-edit,
.fa-default {
  cursor: pointer;
  width: 20px;
}

md-fab-toolbar.md-fab-bottom-right {
  bottom: 0;
}

.invoiceSubTotal {
  font-weight: bold;
  font-size: 16px;
}

.invoiceSubTotal span {
  top: 15px;
  position: relative;
}

.invoiceSubTotal span.missingVat {
  font-size: 10px;
  color: red;
  top: 0;
}

#customer_areas md-tab-content.md-active {
  background: #fff;
  border: 1px solid #0079c3;
}

#customer_areas .md-tab.md-active {
  background: #fff;
}

#customer_areas md-tab-item.md-active,
#customer_areas .md-tab:hover {
  color: #000 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 0.2em 1em;
}

.dashboard-stat.blue {
  background-color: #3598dc;
}

.dashboard-stat {
  display: block;
  margin-bottom: 25px;
  overflow: hidden;
  border-radius: 4px;
}

.dashboard-stat,
.portlet {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

.dashboard-stat:after,
.dashboard-stat:before {
  content: " ";
  display: table;
}

.dashboard-stat.dashboard-stat-v2 .visual {
  padding-top: 35px;
}

.dashboard-stat .visual {
  width: 80px;
  height: 80px;
  display: block;
  float: left;
  padding-top: 10px;
  padding-left: 15px;
  margin-bottom: 15px;
  font-size: 35px;
  line-height: 35px;
}

.dashboard-stat.blue .visual > i {
  color: #fff;
  opacity: 0.1;
  filter: alpha(opacity=10);
}

.dashboard-stat .visual > i {
  margin-left: -20px;
  font-size: 110px;
  line-height: 70px;
}

[class*=" fa-"]:not(.fa-stack),
[class*=" glyphicon-"],
[class*=" icon-"],
[class^="fa-"]:not(.fa-stack),
[class^="glyphicon-"],
[class^="icon-"] {
  display: inline-block;
  line-height: 14px;
  -webkit-font-smoothing: antialiased;
}

.dashboard-stat .details {
  position: absolute;
  right: 15px;
  padding-right: 15px;
}

.dashboard-stat.blue .details .number {
  color: #fff;
}

.dashboard-stat .details .number {
  padding-top: 25px;
  text-align: right;
  font-size: 34px;
  line-height: 36px;
  letter-spacing: -1px;
  margin-bottom: 0;
  font-weight: 300;
}

.dashboard-stat.blue .details .number {
  color: #fff;
}

.dashboard-stat .details .number {
  padding-top: 25px;
  text-align: right;
  font-size: 34px;
  line-height: 36px;
  letter-spacing: -1px;
  margin-bottom: 0;
  font-weight: 300;
}

.dashboard-stat.blue .details .desc {
  color: #fff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.dashboard-stat .details .desc {
  text-align: right;
  font-size: 16px;
  letter-spacing: 0;
  font-weight: 300;
}

.dashboard-stat:after {
  clear: both;
}

.dashboard-stat:after,
.dashboard-stat:before {
  content: " ";
  display: table;
}

.md-virtual-repeat-container.md-autocomplete-suggestions-container {
  z-index: 99999999;
}

.fc-searchAppointments-button {
  background: none 0% 0% repeat scroll rgb(80, 214, 247) !important;
  color: #fff;
}

.addOtherAppointment {
  background: #71cff5;
  font-size: 13px;
  color: #fff;
  font-weight: bold;
  width: 100%;
  display: inline-block;
  padding: 10px;
  text-align: center;
  border-radius: 4px;
  margin: 8px 0;
  text-transform: uppercase;
}

.appt_sched {
  border: 1px solid #f7f7f8;
  padding: 24px;
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(164, 173, 186, 0.25);
}

.linkedAppoint:nth-child(even) {
  background: lightgray;
  padding: 5px 0;
  margin: 5px 0;
}

.leftSideAppt {
  border-right: 1px solid lightgray;
}

.md-autocomplete-suggestions-container .md-autocomplete-suggestions li {
  line-height: 36px;
  height: auto;
}

.current-time {
  background-color: rgba(20, 20, 20, 0.6);
  border-radius: 3px;
  color: #fff;
  position: relative;
  top: 2px;
  cursor: pointer;
  z-index: 99999;
}

.d-block.d-lg-none .icon {
  margin-right: 0;
}

.md-contact-suggestion .md-contact-name,
.md-chips .md-chip-input-container {
  width: 100%;
}

.extra-treatment {
  margin-bottom: 10px;
  border: 1px dotted #3baf7c;
  padding: 10px 0;
}

.extra-treatment > div {
  padding-bottom: 10px;
}

.extra-treatment .block-inpt-list-single-item {
  margin-bottom: 0;
}

.warning-edit-fields {
  background: red;
  color: #fff;
  padding: 5px;
  font-weight: bold;
}

.add-service {
  cursor: pointer;
  display: flex;
}

.remove-service {
  cursor: pointer;
}

.extra-treatment input[type="text"] {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
